import { useService } from "@web/core/utils/hooks";
import { useState } from "@odoo/owl";

export function useCheckDuplicateService() {
    return useState(useService("odex30_account_online_sync.duplicate_check_service"));
}
